Subject: [MMUSIC] strange thing about attached text file (fwd)

From: Yali Wang <[email-masked]>
Date: Sat, 9 Oct 2004 13:57:45 -0700 (PDT)

To Whom It May Concern:

COuld you please help me?

In my own screen, the text file of internet draft shows very
neatly, at the top or the end of each page, I put the page remarking
lines.

But once after attached text file by email, then re-download and
re-open it, it changes to messed-up lines, and looks very ugly.
No matter how I modify the original,which in fact looks very good,
as long as attached by email, then the the lines text file look ugly.

Furthermore, I have the figure in the file. After attached, the figure
always disppear.

How should I solve this problem ? I used the Microsoft word 2000 for editing.

Thanks.

yali

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic